package com.liangjian.dataplatform.member.entity.token;

/**
 * @Author: 黄子奇
 * @Date: 2019/11/27
 */
public class JwtTokenObject<T> {
    private T object; //装载对象
    private Long signTime;
    private String remark;

    public T getObject() {
        return object;
    }

    public void setObject(T object) {
        this.object = object;
    }

    public Long getSignTime() {
        return signTime;
    }

    public void setSignTime(Long signTime) {
        this.signTime = signTime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
